// Formation, default 5m

#define PLV_ManFormationX 15
#define PLV_ManFormationZ 15

// Damage modifiers
#define PLV_DamageModifierBullet 0.666

// Base skill affects detection distance

#define WGL_BaseSkill 2
#define WGL_BaseSkillEar 1
#define WGL_SniperSkill 8
#define WGL_AirborneSkillCoeff 1.15
#define WGL_SFSkillCoeff 1.3

// Camouflage affects detection distance
// bigger value is more visible

#define PLV_CivilianCamouflage 4
#define PLV_SoldierCamouflage 3
#define PLV_ParaCamouflage 3
#define PLV_SFCamouflage 2
#define PLV_SniperCamouflage 1.5


// Dispersion coefficents
//#define PLV_aiDispersionCoefX 5.0
//#define PLV_aiDispersionCoefY 5.0

//#define PLV_aiDispersionCoefXMG 20.0
//#define PLV_aiDispersionCoefYMG 20.0

//#define PLV_aiDispersionCoefXSniper 2.5
//#define PLV_aiDispersionCoefYSniper 2.5

#define PLV_aiDispersionCoefX 8.0
#define PLV_aiDispersionCoefY 8.0

#define PLV_aiDispersionCoefXMG 30.0
#define PLV_aiDispersionCoefYMG 15.0

#define PLV_aiDispersionCoefXSniper 5.0
#define PLV_aiDispersionCoefYSniper 5.0

// rate of fire, 556 used for MP5 etc
// ROF for ww2 & some special weapons are unaltered
// the camouflage & skill values affect ww2 units too

#define PLV_ROF_Rifle556 3.0
#define PLV_ROF_Rifle556Dist 500

#define PLV_ROF_RifleBurst556 6.0
#define PLV_ROF_RifleBurst556Dist 200

#define PLV_ROF_RifleScoped556 5.0
#define PLV_ROF_RifleScoped556Dist 500

#define PLV_ROF_RifleBurstScoped556 6.0
#define PLV_ROF_RifleBurstScoped556Dist 200

#define PLV_ROF_Rifle762 5.0
#define PLV_ROF_Rifle762Dist 500

#define PLV_ROF_RifleBurst762 5.0
#define PLV_ROF_RifleBurst762Dist 500

#define PLV_ROF_Rifle762Scoped 5.0
#define PLV_ROF_Rifle762ScopedDist 500

#define PLV_ROF_RifleBurstScoped762 5.0
#define PLV_ROF_RifleBurstScoped762Dist 500

#define PLV_ROF_KvKK 3
#define PLV_ROF_KvKKDist 500

#define PLV_ROF_MG 0.1
#define PLV_ROF_MGDist 500

#define PLV_ROF_Sniper 20.0
#define PLV_ROF_SniperDist 1000




/* PASTE BIN

			aiRateOfFire=PLV_ROF_Rifle556;
			aiRateOfFireDistance=PLV_ROF_Rifle556Dist;

			aiRateOfFire= PLV_ROF_RifleBurst556;
			aiRateOfFireDistance=PLV_ROF_RifleBurst556Dist;


			aiRateOfFire=PLV_ROF_Rifle762;
			aiRateOfFireDistance=PLV_ROF_Rifle762Dist;


			aiRateOfFire=PLV_ROF_RifleBurst762;
			aiRateOfFireDistance=PLV_ROF_RifleBurst762Dist;




		aiRateOfFire=PLV_ROF_Sniper;
		aiRateOfFireDistance=PLV_ROF_SniperDist;



		aiDispersionCoefX=2.0;
		aiDispersionCoefY=2.0;



		ffMagnitude=0.5;
		ffFrequency=11;
		ffCount=3;



sensitivity = WGL_BaseSkill;
sensitivityEar = WGL_BaseSkillEar;

sensitivity = WGL_BaseSkill * WGL_SFSkillCoeff;
sensitivityEar = WGL_BaseSkillEar * WGL_SFSkillCoeff;

sensitivity = WGL_BaseSkill * WGL_AirborneSkillCoeff;
sensitivityEar = WGL_BaseSkillEar * WGL_AirborneSkillCoeff;
















ZM_556x45_M249_Recoil[]=	{0.02,0.015,"0.03*1.35",	0.05,0.0,0};
	ZM_762x64_M240_Recoil[]=	{0.02,0,0,			0.02,0.01,0.02,		0.02,0.002,0.018,	0.02,0,0};
	ZM_762x64_M60_Recoil[]=		{0.03,0,0,			0.03,0.02,0.03,		0.03,0.002,0.018,	0.02,0,0};
	ZM_762x39_RPK47S_Recoil[]=	{0.025,0.025,"0.05*1.35",	0.05,0.0,0};
	ZM_762x39_RPK47A_Recoil[]=	{0.025,0.025,"0.05*1.35",	0.05,0.0,0};
	ZM_545x39_RPK74S_Recoil[]=	{0.02,0.02,"0.04*1.35",		0.05,0.0,0};
	ZM_545x39_RPK74A_Recoil[]=	{0.02,0.02,"0.04*1.35",		0.05,0.0,0};
	ZM_762x54_PKM_Recoil[]=



*/
